UPDATE Referencias
SET Codgenero = 'INVISIBLE'
WHERE Codlinea IN ('MP', 'COMER');
UPDATE Documentos R
SET R.Formato = 'MB518_001.FR3'
WHERE UPPER(R.Formato) = UPPER('F_FVE_GES_01A.FR3');
UPDATE Documentos R
SET R.Formato1 = 'MB518_001.FR3'
WHERE UPPER(R.Formato1) = UPPER('F_FVE_GES_01A.FR3');
UPDATE Documentos R
SET R.Formato2 = 'MB518_001.FR3'
WHERE UPPER(R.Formato2) = UPPER('F_FVE_GES_01A.FR3');
UPDATE Documentos R
SET R.Formato3 = 'MB518_001.FR3'
WHERE UPPER(R.Formato3) = UPPER('F_FVE_GES_01A.FR3');